
TD {
	font-size : 14;
	font-family : Arial, Helvetica, sans-serif;
	color : #000000;
	font-weight : normal;		
}

TD.head {
	font-size : 14;
	font-family : Arial, Helvetica, sans-serif;
	color : #144698;
	font-weight : bold;
}

TD.subhead {
	font-size : 16;
	font-family : Arial, Helvetica, sans-serif;
	color : #178614;
	font-weight : bold;
}

TD.texthead {
	font-size : 20;
	font-family : Arial, Helvetica, sans-serif;
	color : #144698;
	font-weight : bold;
}

TD.topmenu {
	font-size : 12;
	font-family : Arial, Helvetica, sans-serif;
	color : #FFFFFF;
	font-weight : bold;
}

a, a:active, a:focus, a:link, a:visited   {
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	color : #FFFFFF;
	font-size : 12px;
	text-decoration : underline;
	font-weight : bold;
}

A:HOVER {
	color : #31CB29;
}

a.link, a.link:active, a.link:focus, a.link:link, a.link:visited   {
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	color : #FFD800;
	font-size : 12px;
	text-decoration : underline;
	font-weight : bold;
}

A.link:HOVER {
	color :#FFFFFF;
}

a.section, a.section:active, a.section:focus, a.section:link, a.section:visited   {
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	color : #DC0000;
	font-size : 14px;
	text-decoration : underline;
	font-weight : bold;
}

A.section:HOVER {
	color :#710101;
}

a.lmenu, a.lmenu:active, a.lmenu:focus, a.lmenu:link, a.lmenu:visited   {
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	color : #DC0000;
	font-size : 14px;
	text-decoration : underline;
	font-weight : bold;
}

A.lmenu:HOVER {
	color :#680202;
}

a.gmenu, a.gmenu:active, a.gmenu:focus, a.gmenu:link, a.gmenu:visited   {
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	color : #178614;
	font-size : 12px;
	text-decoration : underline;
	font-weight : bold;
}

A.gmenu:HOVER {
	color :#DC0000;
}